@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700|Oswald:200,300,400,500,600,700');

a:hover { text-decoration: underline; }
.fa-twitter {display: none; }

p {
    font-family: 'Montserrat', sans-serif;
    Color: #335252;
    font-weight: 200;
}

h1 {
    font-family: 'Oswald', sans-serif;
    color: #335252;
    font-weight: 700;
}

.menu ul li a {
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: black;
}

.play-pause {
    display: none;
}

.dots {
    top: 87% !important;
}

.cmslayout-full .panel-content-page div.panel-header {
    display: none;
}

.cmslayout-full .panel-content-page div.panel-content, .product-location .panel-content {
    border: 0px;
}

.cmslayout-full div.body, .cmslayout-full div.panel-content div.grid.padding, .cmslayout-full div.panel-content div.col.colPadding, .cmslayout-full div.panel-content div.widget {
    padding-top: 0px;
}

.cms-content .panel-header, .product-distance {
    display: none;
}

.cms-content .panel-content {
    border: none;
}

div.header {
    display: none;
}

.pre-header {
    text-align: center
}



div.groupedProduct .panel-content h4 {
    display: none;
}

/* Hero CSS*/

.herobackground {
  background-position: 25% 50%;
  background-size: cover;
}

.herobackground  {
  background-position: 75% 50%; 
}

.herotextbox {
    padding: 5% 0;
    color: white;
}

.herotextbox a{
    color: white;
    text-decoration: none;
}

.clientfooter {
    background: #2D3033;
}

.clientfooter p, .clientfooter a {
    color: white;
}

.product-status.tag.orange {
    background: #aa4b41;
    border-color: #ffffff;
}

.clientfooter .fa {
    font-size: 33px;
    padding: 19px;
    text-decoration: none;
}

.footer {
    display: none;
}

.li-MyActiveCourses {
    display: none;
}